[package]
name = "harmony_composer"
edition = "2024"
version.workspace = true
readme.workspace = true
license.workspace = true

[dependencies]
clap = { version = "4.5.35", features = ["derive"] }
tokio.workspace = true
env_logger.workspace = true
log.workspace = true
bollard = "0.19.0"
current_platform = "0.2.0"
futures-util = "0.3.31"
serde_json = "1.0.140"
cargo_metadata = "0.20.0"
